img {
border-style: none;
display:block;
}

#current {
    float: left;
    width: 235px;
	background: url(images/menu_bg.gif) repeat-y;
}

#currenttwo {
	float: right;
	width: 823px;
	background: url(images/menu_bg.gif) repeat-y;
}

#currentthree {
	float: right;
	width: 823px;
	background: url(images/menu_bg.gif) repeat-y;
}